{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "pattern": [
    "ABA",
    "B B",
    "ABA"
  ],
  "key": {
    "A": "minecraft:vine",
    "B": "hanging_roots"
  },
  "result": {
    "count": 1,
    "id": "minecraft:music_disc_stal",
    "components": {
      "!jukebox_playable": {},
      "item_name": {
        "translate": "item.overlyrealistic.crude_string",
        "fallback": "Crude String",
        "color": "white"
      },
      "item_model": "overlyrealistic:items/crude_string",
        "custom_data": {
          "or_edited_item": true,
          "IsCrudeString": true,
          "or_is_cordage": true,
          "or_cordage_type": "crude_string"
        },
        "max_stack_size": 50
    }
  }
}